
/* Preferences */
"742.title" = "Préférences";

/* Updates */
"746.label" = "Mises à jour";

/* Automatically check for updates */
"1036.title" = "Chercher automatiquement les mises à jour.";

/* Show cutting edge versions */
"1038.title" = "Montrer la version de travail?";

/* Last check: */
"1040.title" = "Dernières vérifications:";

/* Check Now */
"1047.title" = "Vérifier maintenant";

/* User Settings */
"1057.label" = "Réglages utilisateurs";

/* Sample Strings */
"1193.label" = "Chaînes d'exemples";

/* Open File */
"1211.title" = "Ouvrir un fichier";

/* Standard */
"1214.title" = "Par défaut";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1309.ibShadowedToolTip" = "La largeur de la vue de la fonte en unités, basée sur un UPM de 1000. (défaut: 5500)";

/* Text View Width */
"1310.title" = "Largeur de la vue de texte";

/* The width of the font view in font units based on a UPM of 1000. (default: 5500) */
"1311.ibShadowedToolTip" = "La largeur de la vue de la fonte en unités, basée sur un UPM de 1000. (défaut: 5500)";

/* Handle size */
"1805.title" = "Sélectionner la taille";

/* small */
"1809.title" = "petit";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "grand";

/* Background color */
"1VJ-6j-tug.title" = "Couleur d'arrière-plan";

/* Alignment zone color */
"J23-db-cCl.title" = "Zone d'alignement couleur.";

/* Corner node color */
"Na2-tV-l8B.title" = "Couleur du nœud angulaire";

/* Kerning indicator colors */
"TgC-HF-hqI.title" = "Couleurs des indicateurs de crénage";

/* Smooth node color */
"h5b-WK-zX0.title" = "Couleur du nœud lisse";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Par défaut";
